import * as $dara from '@darabonba/typescript';
import { CreatePrefixListResponseBody } from "./CreatePrefixListResponseBody";
export declare class CreatePrefixListResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: CreatePrefixListResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
